iOS 9.1 兼容度不足!不支援重要通訊軟件!

iOS-9.1

蘋果在早前推出了最新的 iOS 9 GM 版本,同時亦推出了最新的 iOS 9.1 Beta 1版本,有不少聲音表示,蘋果的 iOS 9.1 比 iOS 9 GM 版更流暢,因此不少人升級到最新的測試版本,但現在本站的編輯就發現,iOS 9.1 並不支援重要軟件。



whatsapp-malware-affect-200m-users_02

本站的編輯發現,iOS 9.1 並不支援重要同訊軟件 Whatsapp,如果用戶使用 iOS 9.1,預先安裝的 Whatsapp 會無法連接,如果在 iOS 9.1 才安裝 Whatsapp,會無法安裝,各位使用 iOS 9.1 的測試版本用戶要小心啊。

限免已完結?不想錯過重大限免應用,可下載《限時情報王》 App 或以 Telegram 追蹤 NewMobilelife 頻道